Subject: [RRG] 答复: [RRG] Are host-stack modifications allowed or disallowed ?

From: Xu Xiaohu <[email-masked]>
Date: Fri, 07 Mar 2008 11:33:58 +0100

> -----邮件原件-----
> 发件人: [email-masked] [mailto:[email-masked]] 代表 Bengt Ahlgren
> 发送时间: 2008年3月6日 19:11
> 收件人: William Herrin
> 抄送: Routing Research Group
> 主题: Re: [RRG] Are host-stack modifications allowed or disallowed ?
> 
> "William Herrin" <[email-masked]> writes:
> 
> > Loose and strict source routing existed in IPv4 for a reason. There
> > were some security issues, some performance issues and the network got
> > wider than they could support but they weren't fundamentally a bad
> > idea. Indeed, if loose source routing was still valid, our map-encap
> > schemes might not need the encap part at all.
> 
> This is IMO an important point.  You can get the same function as a
> tunnel, but without requiring the other end to decap.  In NIIA we call
> it routing hint, but it has basically the same function.

With LOOSE source route, we still need encap/decap part and don't need map
part in each hop of loose source route hop-list.

Regards,
Xiaohu XU

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg